Topic
  • 1 reply
  • Latest Post - ‏2013-01-29T15:00:10Z by SystemAdmin
SystemAdmin
SystemAdmin
49 Posts

Pinned topic AppScn Source Version Problem

‏2013-01-29T08:59:42Z |
Hi, I installed AppScanSource for Analysis. everything go forward successfully. But When I try yo logon, it says,

"Client and server versions do not match. Client version(8.6.0.2) - Server version(0.0)"

Here is the screenshot.

What can the problem be?

Regards
Updated on 2013-01-29T15:00:10Z at 2013-01-29T15:00:10Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    49 Posts

    Re: AppScn Source Version Problem

    ‏2013-01-29T15:00:10Z  
    Hello,

    IBM Security AppScan Source 8.6.0.2 authenticates to an IBM Security AppScan Enterprise (ASE) Server. Based on the screenshot, you are pointing to an ASE Server that was installed on a machine with hostname KSWMS08R2. Ensure that the ASE Server is at version 8.6 or newer. If problems persists, please open up a new PMR with IBM Security Support to have this investigated further.